Loading...
Searching...
No Matches
OgreMeshSerializer.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreSerializer.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::MeshSerializer
| Class for serialising mesh data to/from an OGRE .mesh file. More...
class | Ogre::MeshSerializerListener
| This class allows users to hook into the mesh loading process and modify references within the mesh as they are loading. More...

## Namespaces

namespace | Ogre

## Enumerations

enum | Ogre::MeshVersion { Ogre::MESH_VERSION_LATEST , Ogre::MESH_VERSION_1_10 , Ogre::MESH_VERSION_1_8 , Ogre::MESH_VERSION_1_7 , Ogre::MESH_VERSION_1_4 , Ogre::MESH_VERSION_1_0 , Ogre::MESH_VERSION_LEGACY }
| Mesh compatibility versions. More...